misc_util.o: misc_util.cpp /usr/include/string.h /usr/include/standards.h \
 /usr/include/sys/types.h /usr/include/time_t.h \
 /usr/include/mach/machine/vm_types.h /usr/include/sys/select.h \
 /usr/include/strings.h /usr/include/stdlib.h /usr/include/random.h \
 /usr/include/getopt.h ../../../config.h misc_util.h \
 ../../../include/dosbox.h ../../../include/logging.h \
 ../../../include/support.h /usr/include/ctype.h \
 /usr/include/sys/localedef.h /usr/include/sys/lc_core.h \
 /usr/include/locale.h /usr/include/nl_types.h /usr/include/mesg.h \
 /usr/include/stdio.h /usr/include/sys/seek.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/va_list.h \
 /usr/include/sys/limits.h /usr/include/machine/machlimits.h \
 /usr/include/sys/syslimits.h /usr/include/machine/machtime.h \
 /usr/include/sys/rt_limits.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include-fixed/limits.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include-fixed/syslimits.h \
 /usr/include/limits.h /usr/include/reg_types.h /usr/include/sys/socket.h \
 /usr/include/sys/uio.h /usr/include/netinet/in.h \
 /usr/include/machine/endian.h /usr/include/netinet/in6.h \
 /usr/include/netinet/in6_machtypes.h /usr/include/sys/bitypes.h \
 /usr/include/net/if.h /usr/include/netinet/if_trnstat.h \
 /usr/include/netinet/if_ds1stat.h /usr/include/sys/time.h \
 /usr/include/sys/signal.h /usr/include/sys/siginfo.h \
 /usr/include/sys/signalmisc.h /usr/include/sys/timemisc.h \
 /usr/include/machine/signal.h /usr/include/machine/context.h \
 /usr/include/sys/procset.h /usr/include/time.h /usr/include/sys/timers.h \
 /usr/include/net/if_types.h /usr/include/net/if_arp.h \
 /usr/local/include/SDL/SDL_net.h /usr/local/include/SDL/SDL.h \
 /usr/local/include/SDL/SDL_main.h /usr/local/include/SDL/SDL_stdinc.h \
 /usr/local/include/SDL/SDL_config.h \
 /usr/local/include/SDL/SDL_platform.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/stddef.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/stdarg.h \
 /usr/include/inttypes.h /usr/local/include/SDL/begin_code.h \
 /usr/include/alloca.h /usr/local/include/SDL/close_code.h \
 /usr/local/include/SDL/SDL_audio.h /usr/local/include/SDL/SDL_error.h \
 /usr/local/include/SDL/SDL_endian.h /usr/local/include/SDL/SDL_mutex.h \
 /usr/local/include/SDL/SDL_thread.h /usr/local/include/SDL/SDL_rwops.h \
 /usr/local/include/SDL/SDL_cdrom.h /usr/local/include/SDL/SDL_cpuinfo.h \
 /usr/local/include/SDL/SDL_events.h /usr/local/include/SDL/SDL_active.h \
 /usr/local/include/SDL/SDL_keyboard.h \
 /usr/local/include/SDL/SDL_keysym.h /usr/local/include/SDL/SDL_mouse.h \
 /usr/local/include/SDL/SDL_video.h /usr/local/include/SDL/SDL_joystick.h \
 /usr/local/include/SDL/SDL_quit.h /usr/local/include/SDL/SDL_loadso.h \
 /usr/local/include/SDL/SDL_timer.h /usr/local/include/SDL/SDL_version.h

/usr/include/string.h:

/usr/include/standards.h:

/usr/include/sys/types.h:

/usr/include/time_t.h:

/usr/include/mach/machine/vm_types.h:

/usr/include/sys/select.h:

/usr/include/strings.h:

/usr/include/stdlib.h:

/usr/include/random.h:

/usr/include/getopt.h:

../../../config.h:

misc_util.h:

../../../include/dosbox.h:

../../../include/logging.h:

../../../include/support.h:

/usr/include/ctype.h:

/usr/include/sys/localedef.h:

/usr/include/sys/lc_core.h:

/usr/include/locale.h:

/usr/include/nl_types.h:

/usr/include/mesg.h:

/usr/include/stdio.h:

/usr/include/sys/seek.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/va_list.h:

/usr/include/sys/limits.h:

/usr/include/machine/machlimits.h:

/usr/include/sys/syslimits.h:

/usr/include/machine/machtime.h:

/usr/include/sys/rt_limits.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include-fixed/limits.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include-fixed/syslimits.h:

/usr/include/limits.h:

/usr/include/reg_types.h:

/usr/include/sys/socket.h:

/usr/include/sys/uio.h:

/usr/include/netinet/in.h:

/usr/include/machine/endian.h:

/usr/include/netinet/in6.h:

/usr/include/netinet/in6_machtypes.h:

/usr/include/sys/bitypes.h:

/usr/include/net/if.h:

/usr/include/netinet/if_trnstat.h:

/usr/include/netinet/if_ds1stat.h:

/usr/include/sys/time.h:

/usr/include/sys/signal.h:

/usr/include/sys/siginfo.h:

/usr/include/sys/signalmisc.h:

/usr/include/sys/timemisc.h:

/usr/include/machine/signal.h:

/usr/include/machine/context.h:

/usr/include/sys/procset.h:

/usr/include/time.h:

/usr/include/sys/timers.h:

/usr/include/net/if_types.h:

/usr/include/net/if_arp.h:

/usr/local/include/SDL/SDL_net.h:

/usr/local/include/SDL/SDL.h:

/usr/local/include/SDL/SDL_main.h:

/usr/local/include/SDL/SDL_stdinc.h:

/usr/local/include/SDL/SDL_config.h:

/usr/local/include/SDL/SDL_platform.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/stddef.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/stdarg.h:

/usr/include/inttypes.h:

/usr/local/include/SDL/begin_code.h:

/usr/include/alloca.h:

/usr/local/include/SDL/close_code.h:

/usr/local/include/SDL/SDL_audio.h:

/usr/local/include/SDL/SDL_error.h:

/usr/local/include/SDL/SDL_endian.h:

/usr/local/include/SDL/SDL_mutex.h:

/usr/local/include/SDL/SDL_thread.h:

/usr/local/include/SDL/SDL_rwops.h:

/usr/local/include/SDL/SDL_cdrom.h:

/usr/local/include/SDL/SDL_cpuinfo.h:

/usr/local/include/SDL/SDL_events.h:

/usr/local/include/SDL/SDL_active.h:

/usr/local/include/SDL/SDL_keyboard.h:

/usr/local/include/SDL/SDL_keysym.h:

/usr/local/include/SDL/SDL_mouse.h:

/usr/local/include/SDL/SDL_video.h:

/usr/local/include/SDL/SDL_joystick.h:

/usr/local/include/SDL/SDL_quit.h:

/usr/local/include/SDL/SDL_loadso.h:

/usr/local/include/SDL/SDL_timer.h:

/usr/local/include/SDL/SDL_version.h:
